<div class="modal-dialog modal-md">
    <!-- Modal content-->
    <div class="modal-content">
        <div class="modal-header">

            <h4 class="modal-title">Edit Meeting Details</h4>
        </div>
        <%= form_for @network_tracker, url: network_tracker_path(@network_tracker), method: :put do |f| %>
            <div class="modal-body">
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group info">
                            <label>Company Name</label>
                            <p><%#= f.text_field :company_name, value: f.object.company_name, class: 'form-control' %>
                                <%= f.select :company_name, options_for_select([], f.object.company_name), {prompt: 'Select Company'}, class: 'select2 select_company form-control' %>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group info">
                            <label>Appointment Date</label>
                            <p>
                                <%= f.text_field :appointment_date, value: f.object.appointment_date.present? ? f.object.appointment_date.strftime('%m/%d/%Y') : '', class: 'form-control appt_date', placeholder: 'Appointment Date' %>
                                <%#= @network_tracker.appointment_date.strftime('%b %d, %Y') %>
                            </p>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-sm-6">
                        <div class="form-group info">
                            <label>Start Time</label>
                            <p>
                                <%= f.text_field :start_time, value: f.object.start_time.present? ? f.object.start_time.strftime('%I:%M %p') : '', class: "form-control start_time timepicker start_time_#{f.object.id}",  placeholder: 'Start Time', data: { id: f.object.id } %>
                                <%#= @network_tracker.start_time.strftime('%H:%M') %>
                            </p>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <div class="form-group info">
                            <label>End Time</label>
                            <p>
                                <%#= f.text_field :end_time, value: f.object.end_time.present? ? f.object.end_time.strftime('%I:%M %p') : '', class: "form-control end_time timepicker end_time_#{f.object.id}", placeholder: 'End Time', required: true, validTime: {value: true, options: { id: f.object.id }}, data: { id: f.object.id } %>
                                <%= f.text_field :end_time, value: f.object.end_time.present? ? f.object.end_time.strftime('%I:%M %p') : '', class: "form-control end_time timepicker end_time_#{f.object.id}", placeholder: 'End Time', required: true, data: { id: f.object.id }  %>
                                <%#= @network_tracker.end_time.strftime('%H:%M') %>
                            </p>
                        </div>
                    </div>
                    <!-- <div class="col-sm-4">
                        <div class="form-group">
                            <label>Time Zone</label>
                            <select class="form-control">
                                <option>EST</option>
                            </select>
                        </div>
                    </div> -->
                </div>

                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group info">
                            <label>Contact Name</label>
                            <p>
                                <%= f.text_field :contact_name, value: f.object.contact_name, class: 'form-control', placeholder: 'Contact or Event Name' %>
                                <%#= @network_tracker.notes %>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12">
                        <div class="form-group info">
                            <label>Contact Email</label>
                            <p>
                                <%= f.text_field :contact_email, value: f.object.contact_email, class: 'form-control', placeholder: 'Contact Email' %>
                                <%#= @network_tracker.notes %>
                            </p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-xs-12">
                        <div class="form-group info">
                            <label>Notes</label>
                            <!-- <textarea class="form-control" rows="4" placeholder="Notes (Optional)"></textarea> -->
                            <%= f.text_area :notes, value: f.object.notes, class: 'form-control', rows: 4, placeholder: 'Notes (Optional)'  %>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <div class="center-block">
                    <button type="button" class="btn btn-submit" data-dismiss="modal">Cancel</button>
                    <!-- <input type="button" class="btn btn-theme rounded" value="Submit"> -->
                    <%= f.button 'Update', class: 'btn btn-theme rounded edit_meeting', type: 'button' %>
                </div>
            </div>
        <% end %>
    </div>
</div>
